.p-contacts-info {
	margin-top: 60px;

	@media (--mobile) {
		margin-top: 40px;
		padding: 0 20px;
	}
}

.p-contacts-info-aside {
	width: 360px;
	margin-right: 40px;

	@media (--tablet-vertical-only) {
		width: 240px;
	}

	@media (--mobile) {
		margin-bottom: 40px;
		margin-right: 0;
		width: 100%;
		float: none;
	}
}

.p-contacts-info-section {
	width: 760px;
	padding-top: 10px;

	@media (--tablet-horizontal-only) {
		width: 520px;
	}

	@media (--tablet-vertical-only) {
		width: 400px;
	}

	@media (--mobile) {
		padding-top: 0;
		width: 100%;
		float: none;
	}
}

.p-contacts-info-aside__header {
	margin: 0 0 25px;
	text: 800 45px 45px;
	color: var(--color-dark);

	@media (--mobile) {
		text: 28px 1.1;
		margin-bottom: 18px;
	}
}

.p-contacts-info-aside__description {
	margin: 0 0 35px;

	& span {
		display: block;
		text: #2e2e2e 500 17px 1.5;
	}

	@media (--mobile) {
		margin-bottom: 15px;

		& span {
			display: inline;
			text: 14px 1.4;
		}
	}
}

.p-contacts-info-aside__button {
	size: 200px 40px;
	border-radius: 2px;
	background-color: var(--color-main);
	text: #ffffff 800 center 14px 40px;
	transition: background-color .3s ease 0s;

	&:hover {
		background-color: var(--color-dark);
	}
}

.p-contacts-info-section__list {
	margin: 0;
	padding: 0;
	list-style: none;

	&:not(:last-child) {
		margin-bottom: 25px;

		@media (--mobile) {
			margin-bottom: 18px;
		}
	}
}

.p-contacts-info-section__list-item {
	text: 17px 25px;

	& strong {
		font-weight: 500;
	}

	& a {
		color: var(--color-dark);
		text-decoration: none;
		transition: color .3s ease 0s;

		&:hover {
			color: var(--color-main);
		}
	}

	@media (--mobile) {
		text: 14px 1.4;
	}
}
